html {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
}

img {
    display: block;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #000000;
}

/******************************************/
/** Visualizzazione per vari dispositivi **/
/******************************************/

/* Per computer*/

@media screen and (min-width: 768px) { 
    .container {
        max-width: 65%; /* Mantiene le barre bianche laterali su desktop */
    }
}

/* Per cellulari*/

@media screen and (max-width: 768px) {
    .container {
        padding: 0 2%;
        box-sizing: border-box; /* Evita problemi di overflow */
    }
}

/**************************/
/** Barra di navigazione **/
/**************************/

.container {
    width: 100vw;
    margin: 0 auto;
    /*max-width: 65%;*/
}

.header {
    align-items: center;
    background-color: #23395B;
    padding: 0.5em;
}

.header>ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

.header>ul>li {
    list-style-type: none;
}

.header>ul>li>a {
    text-decoration: none;
    font-weight: 700;
    font-size: 1.1rem;
    color: #ffffff;
}

/***************************/
/******** Contenuto ********/
/***************************/

.card {
    display: flex;
    flex-direction: row;
    background-color: #F7F9F9;
    border-radius: 20px;
    padding: 0.5em;
    margin-bottom: 0.5em;
}

.card_text {
    display: flex;
    flex-direction: column;
    max-width: 75%;
}

.card>.card_text>h4 {
    margin: 0.65em;
}

.card>.card_text>p {
    margin: 0.65em;
}

/* Questo è per i titoli dei progetti  */
h4>a {
    text-decoration: underline;
}

.button {
    margin: auto;
    padding: 0.65em;
    background-color: #8EA8C3;
    color: #ffffff;
    border-radius: 10px;
    text-decoration: none;
}
